html, body{
    font: 1em sans-serif;
    margin: 0;
    padding: 0;
}

body{
    display: flex;
    flex-direction: column;

}

#ecran1 {
    background: url("../img/Image_set_up_loin_gauche.png") center fixed;
    background-size: cover;
    width: 100%;
    height: 90vh;
    flex-direction: column-reverse;
    bottom: 4vw;
}


.texte-ecran1{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 400px;
    color: white;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 50px;
}

.ecran{
    height: 90vh;
    display: flex;
    flex-direction: column;
}

section{
    display: flex;
}


.blocPrincipal{
    width: 100%;
    max-width: 1600px;
    align-self: center;
}



nav{
    height: 10vh;
    position: sticky;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--navbar);
}



nav ul{
    display: flex;
}

nav ul li{
    padding: 1vw;
    list-style: none;
    color: var(--color-texte);
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}

nav ul li:hover{
    background-color: var(--couleur);
    color: var(--navbar);
}




#vop{
    flex: 1;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;

}



/**/

#quiSuisJe{
    flex: 3;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    background-color: var(--fond);
}

.imageMoi{
    flex: 1;
    align-self: center;
}
.texteQuiSuisJe{
    flex: 3;
    align-self: center;
    padding: 50px;
}


.texte{
    padding: 50px;
    width: 350px;
}


/*ECRAN 3*/

.competence, #downloadBlock{
    padding: 50px;
    flex: 1;
}

.competence{
    flex-wrap: wrap;
    
    justify-content: space-around;
}

#progressBar{
    flex: 1;
}

#compTexte{
    flex: 1;
    padding: 50px;
}

#downloadBlock{
    
    background-color: var(--fond);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.download-btn{

    padding: 20px;
    border: 1px solid var(--color-block);
    color: var(--color-block);

}

.download-btn:hover{
    color: var(--hover);
    border-color: var(--hover);
}

/*ECRAN 4*/

#ecran4{
    display: flex;
    align-items: center;
    flex-direction: row;
}

#monParcours{
    flex-direction: column;
    padding: 50px;
    flex: 1;
}

#xpPro{
    flex-direction: column;
    padding: 50px;
    flex: 1;
}


/*ECRAN 5 */

#temoignage{
    flex: 1;
    flex-direction: column;
    background-color: var(--fond);
    padding: 0 50px;
    font-size: 20px;

}

#portfolio{
    flex: 3;
    flex-direction: column;
}

/*ECRAN 6*/

#formulaire{
    display: flex;
    flex-direction: column;
    flex: 1;
}

#texteInfo{
    display: flex;
    flex: 1;
}

.div-input{
    width: 50%;
    display: flex;
    flex-direction: column;
    margin-top: 40px
}

.div-textarea{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 40px
}

.info{
    background-color: var(--color-block);
    width: min-content;
    padding: 20px;
    color: var(--color-texte);
}

.info ul li{
    margin-top: 10px;
    list-style-type: none;
}

.info h4{
    margin-top: 100px;
}

#texteInfo{
    justify-content: center;
}

textarea{
    resize: none;
}


/*Footer*/


footer{
    background-color: var(--color-block);
    height: 200px;
}

footer h3{
    text-align: center;
    color: var(--color-texte);
}

footer div{
    display: flex;
    justify-content: center;
}

.iconify{
    font-size: 50px;
    padding: 10px;
    color: var(--fond);
}


.iconify:hover{
    color: var(--couleur);
}